Support » Plugin: Awesome Support - WordPress HelpDesk & Support Plugin » Completely broke my site

  • Installing on the latest release of WordPress (5.4) completely broke my site. I had to log into FTP and manually delete the plug-in to be able to use the site again. Before installing wait for the plug-in to be updated and check for compatibility

Viewing 2 replies - 1 through 2 (of 2 total)
  • One suggestion, use a previous WP version… It’s working on my end. I don’t usually, update WP core version immediately as a lot of plugins will not b compatible yet.

    The issue there is you’re then (if using this plug-in) at the mercy of these guys to update their base code and it’s a dead project.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.